data:
  type: radio
  results_label:
    title: Results
  results:
    header: How long does it take to onboard new developers in your organization?
    variant2: true 
    filters:
      - title: Filter by country
        items:
            - name: All
            - name: Australia
            - name: Canada
            - name: France
            - name: Germany
            - name: India
            - name: Japan
            - name: New Zealand
            - name: United Kingdom
            - name: United States
      - title: Filter by industry
        items:
          - name: All
          - name: Automotive
          - name: Financial Services
          - name: Public Sector
          - name: Software/SaaS/Computer Hardware
          - name: Telecommunications
    data:
        all:
            yoy_label: YoY
            results:	
                - item:
                    label: Less than 2 weeks
                    percentage: 9
                    yoy: '+48'
                - item:
                    label: '2 to 4 weeks'
                    percentage: 20
                    yoy: '-22'
                - item:
                    label: 'Up to 2 months'
                    percentage: 26
                    yoy: '+9'
                - item:
                    label: 'Up to 3 months'
                    percentage: 20
                    yoy: '+8'
                - item:
                    label: 'Up to 4 months'
                    percentage: 11
                    yoy: '-6'
                - item:
                    label: 'Up to 5 months'
                    percentage: 6
                    yoy: '+10'
                - item:
                    label: 'Up to 6 months'
                    percentage: 5
                    yoy: '+30'
                - item:
                    label: 'More than 6 months'
                    percentage: 2
                    yoy: '-21'
                - item:
                    label: "Don't know"
                    percentage: 1
                    yoy: '-50'
        financial_services:
          results:	
            - item:
                label: Less than 2 weeks
                percentage: 3
            - item:
                label: '2 to 4 weeks'
                percentage: 16
            - item:
                label: 'Up to 2 months'
                percentage: 28
            - item:
                label: 'Up to 3 months'
                percentage: 24
            - item:
                label: 'Up to 4 months'
                percentage: 14
            - item:
                label: 'Up to 5 months'
                percentage: 7
            - item:
                label: 'Up to 6 months'
                percentage: 6
            - item:
                label: 'More than 6 months'
                percentage: 2
            - item:
                label: "Don't know"
                percentage: 1

        telecommunications:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 3
            - item:
                label: '2 to 4 weeks'
                percentage: 16
            - item:
                label: 'Up to 2 months'
                percentage: 18
            - item:
                label: 'Up to 3 months'
                percentage: 21
            - item:
                label: 'Up to 4 months'
                percentage: 16
            - item:
                label: 'Up to 5 months'
                percentage: 9
            - item:
                label: 'Up to 6 months'
                percentage: 11
            - item:
                label: 'More than 6 months'
                percentage: 5
            - item:
                label: "Don't know"
                percentage: 2

        public_sector:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 5
            - item:
                label: '2 to 4 weeks'
                percentage: 16
            - item:
                label: 'Up to 2 months'
                percentage: 25
            - item:
                label: 'Up to 3 months'
                percentage: 23
            - item:
                label: 'Up to 4 months'
                percentage: 12
            - item:
                label: 'Up to 5 months'
                percentage: 7
            - item:
                label: 'Up to 6 months'
                percentage: 7
            - item:
                label: 'More than 6 months'
                percentage: 3
            - item:
                label: "Don't know"
                percentage: 1

        software_saas_computer_hardware:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 8
            - item:
                label: '2 to 4 weeks'
                percentage: 26
            - item:
                label: 'Up to 2 months'
                percentage: 26
            - item:
                label: 'Up to 3 months'
                percentage: 23
            - item:
                label: 'Up to 4 months'
                percentage: 8
            - item:
                label: 'Up to 5 months'
                percentage: 4
            - item:
                label: 'Up to 6 months'
                percentage: 3
            - item:
                label: 'More than 6 months'
                percentage: 2
            - item:
                label: "Don't know"
                percentage: 1

        automotive:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 39
            - item:
                label: '2 to 4 weeks'
                percentage: 24
            - item:
                label: 'Up to 2 months'
                percentage: 19
            - item:
                label: 'Up to 3 months'
                percentage: 9
            - item:
                label: 'Up to 4 months'
                percentage: 3
            - item:
                label: 'Up to 5 months'
                percentage: 3
            - item:
                label: 'Up to 6 months'
                percentage: 2
            - item:
                label: 'More than 6 months'
                percentage: 1
            - item:
                label: "Don't know"
                percentage: 0
        united_kingdom:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 2
            - item:
                label: '2 to 4 weeks'
                percentage: 15
            - item:
                label: 'Up to 2 months'
                percentage: 37
            - item:
                label: 'Up to 3 months'
                percentage: 26
            - item:
                label: 'Up to 4 months'
                percentage: 11
            - item:
                label: 'Up to 5 months'
                percentage: 4
            - item:
                label: 'Up to 6 months'
                percentage: 4
            - item:
                label: 'More than 6 months'
                percentage: 2
            - item:
                label: "Don't know"
                percentage: 1

        canada:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 5
            - item:
                label: '2 to 4 weeks'
                percentage: 17
            - item:
                label: 'Up to 2 months'
                percentage: 26
            - item:
                label: 'Up to 3 months'
                percentage: 22
            - item:
                label: 'Up to 4 months'
                percentage: 12
            - item:
                label: 'Up to 5 months'
                percentage: 5
            - item:
                label: 'Up to 6 months'
                percentage: 6
            - item:
                label: 'More than 6 months'
                percentage: 4
            - item:
                label: "Don't know"
                percentage: 2

        japan:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 2
            - item:
                label: '2 to 4 weeks'
                percentage: 20
            - item:
                label: 'Up to 2 months'
                percentage: 21
            - item:
                label: 'Up to 3 months'
                percentage: 26
            - item:
                label: 'Up to 4 months'
                percentage: 11
            - item:
                label: 'Up to 5 months'
                percentage: 7
            - item:
                label: 'Up to 6 months'
                percentage: 11
            - item:
                label: 'More than 6 months'
                percentage: 2
            - item:
                label: "Don't know"
                percentage: 1

        france:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 3
            - item:
                label: '2 to 4 weeks'
                percentage: 16
            - item:
                label: 'Up to 2 months'
                percentage: 30
            - item:
                label: 'Up to 3 months'
                percentage: 22
            - item:
                label: 'Up to 4 months'
                percentage: 10
            - item:
                label: 'Up to 5 months'
                percentage: 9
            - item:
                label: 'Up to 6 months'
                percentage: 7
            - item:
                label: 'More than 6 months'
                percentage: 2
            - item:
                label: "Don't know"
                percentage: 2

        united_states:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 11
            - item:
                label: '2 to 4 weeks'
                percentage: 23
            - item:
                label: 'Up to 2 months'
                percentage: 24
            - item:
                label: 'Up to 3 months'
                percentage: 17
            - item:
                label: 'Up to 4 months'
                percentage: 10
            - item:
                label: 'Up to 5 months'
                percentage: 6
            - item:
                label: 'Up to 6 months'
                percentage: 5
            - item:
                label: 'More than 6 months'
                percentage: 3
            - item:
                label: "Don't know"
                percentage: 1

        germany:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 18
            - item:
                label: '2 to 4 weeks'
                percentage: 15
            - item:
                label: 'Up to 2 months'
                percentage: 23
            - item:
                label: 'Up to 3 months'
                percentage: 22
            - item:
                label: 'Up to 4 months'
                percentage: 7
            - item:
                label: 'Up to 5 months'
                percentage: 7
            - item:
                label: 'Up to 6 months'
                percentage: 6
            - item:
                label: 'More than 6 months'
                percentage: 1
            - item:
                label: "Don't know"
                percentage: 1

        australia:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 7
            - item:
                label: '2 to 4 weeks'
                percentage: 28
            - item:
                label: 'Up to 2 months'
                percentage: 29
            - item:
                label: 'Up to 3 months'
                percentage: 20
            - item:
                label: 'Up to 4 months'
                percentage: 9
            - item:
                label: 'Up to 5 months'
                percentage: 4
            - item:
                label: 'Up to 6 months'
                percentage: 2
            - item:
                label: 'More than 6 months'
                percentage: 1
            - item:
                label: "Don't know"
                percentage: 1

        new_zealand:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 11
            - item:
                label: '2 to 4 weeks'
                percentage: 13
            - item:
                label: 'Up to 2 months'
                percentage: 20
            - item:
                label: 'Up to 3 months'
                percentage: 23
            - item:
                label: 'Up to 4 months'
                percentage: 18
            - item:
                label: 'Up to 5 months'
                percentage: 6
            - item:
                label: 'Up to 6 months'
                percentage: 9
            - item:
                label: 'More than 6 months'
                percentage: 1
            - item:
                label: "Don't know"
                percentage: 0

        india:
          results:
            - item:
                label: Less than 2 weeks
                percentage: 3
            - item:
                label: '2 to 4 weeks'
                percentage: 5
            - item:
                label: 'Up to 2 months'
                percentage: 16
            - item:
                label: 'Up to 3 months'
                percentage: 35
            - item:
                label: 'Up to 4 months'
                percentage: 33
            - item:
                label: 'Up to 5 months'
                percentage: 8
            - item:
                label: 'Up to 6 months'
                percentage: 0
            - item:
                label: 'More than 6 months'
                percentage: 0
            - item:
                label: "Don't know"
                percentage: 0
